---

# name of the java deb
java_deb: "oracle-java8-jdk_8u152_amd64.deb"

# sha of the java deb
java_sha: "613627b5bf8948b7f4ad58371151168b997d9b6e3bbea98f7ce830542ce71583"

# java version
java_version: "8u152"
